/* TOMMY DIRECT BOEKEN */

#TommyBookingSupport { font-size: 14px;}
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:focus, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:hover { color: #fff; background-color: #666;}
#TommyBookingSupport .tbs-btn-info { color: #fff;  background-color: #666; border-color: #666;}
#TommyBookingSupport .tbs-btn-info:hover { background-color: #444; border-color: #444;}
#TommyBookingSupport .tbs-btn-success { color: #fff; background-color: #4f826c; border-color: #4f826c;}
#TommyBookingSupport .tbs-btn-success:hover { color: #fff; background-color: #A22C12; border-color: #A22C12;}
#TommyBookingSupport .tbs-btn-info, #TommyBookingSupport .tbs-btn-success { transition: all 0.5s ease;}

body #TommyBookingSupport .tbs-calendar .tbs-day.tbs-selected { background-color: #4f826c;}

#TommyBookingSupport .tbs-row.tbs_persoonscategorien, #TommyBookingSupport .tbs-row.tbs_accommodaties, #TommyBookingSupport .tbs-row.tbs_kalenders, #TommyBookingSupport .tbs-container-fluid.tbs_kassabon, #TommyBookingSupport .tbs-row.tbs_artikelen, #TommyBookingSupport .tbs-row.tbs_persoon, #TommyBookingSupport .tbs-row .tbs-page-overzicht > .tbs-container-fluid > .tbs-row:nth-child(2) {
    background-color: rgb(245, 245, 245)!important
}

/* TOMMY MINI ZOEK EN BOEK */
.search-and-book-widget {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;

    padding: 15px 0;

    background-color: #819E83;
    border-top: 1px solid #FFF9EE;
}

.search-and-book-widget .btn {
    margin: 0;
    padding: 7px 30px;

    background-color: #A22C12;
    border: 2px solid #FFFFFF;
    border-radius: 4px;
    cursor: pointer;

    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.search-and-book-widget > h2 {
    text-align: center;
    font-size: 30px;
}

/* flex order */
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types { order: 1; }
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories { order: 0; }
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date { order: 2;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini tommy-confirm-update { order: 3;}

/* custom - op basis van TommyBookingSupport MINI Widget */
.search-and-book-widget .tommy-zeb-wrapper {
    float: none;
    width: auto;
}
.search-and-book-widget .tommy-zeb-wrapper * { font-family: 'Gudea', sans-serif !important; font-size: 14px;}
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left {
    float: none;
    background: none;
    color: #000;
    padding: 0 !important;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini h2.ng-binding { display: none; }
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-left { justify-content: center;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories,
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date,
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
    margin-right: 15px;
    padding-right: 0;
    border-right: none;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(1) {
    display: flex;
    align-items: center;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-label { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(1)::before {
    display: block;
    margin-right: 10px;
    float: none;

    font-weight: 700;
    line-height: 38px;
    color: #FFFFFF;

    content: 'Personen';
}

.tommy-zeb-wrapper .tommy-zeb-accommodation-category select,
.tommy-zeb-wrapper .tommy-zeb-accommodation-objects select,
.tommy-zeb-wrapper .tommy-zeb-accommodation-types select,
.tommy-zeb-wrapper .tommy-zeb-date input {
    width: auto !important;
}

/* Accommodatietype */
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types { display: block !important;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .ng-isolate-scope { 
    padding: 5px 0px;
}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .tommy-zeb-accommodation-type-choice {
    display: flex;
    align-items: center;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .tommy-zeb-accommodation-type-choice::before {
    display: block;
    margin-right: 10px;
    float: none;

    font-weight: 700;
    line-height: 38px;
    color: #FFFFFF;

    content: 'Accommodatietype';
}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-period {
    display: flex;
    align-items: center;
}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-begin {
    display: flex;
    align-items: center;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-begin-label label { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-begin-label::before {
    display: block;
    margin-right: 10px;
    float: none;

    font-weight: 700;
    line-height: 38px;
    color: #FFFFFF;

    content: 'Aankomst';
}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-end {
    display: flex;
    align-items: center;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-end-label label { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-end-label::before {
    display: block;
    margin-right: 10px;
    float: none;

    font-weight: 700;
    line-height: 38px;
    color: #FFFFFF;

    content: 'Vertrek';
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category select { width: auto; }

.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input { line-height: 20px;}
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input,
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select { padding: 5px; margin: 0; }
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-begin { margin-right: 15px;}
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-begin-label,
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label { display: block;}
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-begin-label label, .search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label label { margin-bottom: 0 !important; line-height: 30px; display: block;}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-begin,
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-end {
    padding: 5px 0px;
    float: none;
    margin-bottom: 0;
}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories, .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date {
    border-right: none;
    padding-right: 0;
}

.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select, .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-period input {
    height: 38px;
    padding: 7px;

    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-period input { width: 150px;}
.search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn {
    margin: 5px 0 0 0 !important;
    float: none;

    background-color: #A22C12;
    border: 2px solid #FFFFFF;
    border-radius: 4px;
    cursor: pointer;

    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;

}
.search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn:hover {
    background-color: #4f826c;
}

@media (min-width: 980px) and (max-width: 1199px) {

    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-person-category select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-category select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-objects select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-types select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-date .tommy-zeb-date-begin,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-date .tommy-zeb-date-end,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-date input {
        width: 100% !important;
    }
    .search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label { float: none !important; display: block;}

    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-label,
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-begin-label,
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-end-label { width: auto;}

    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(1),
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .tommy-zeb-accommodation-type-choice,
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-begin,
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-end {
        flex-direction: column;
        align-items: flex-start;
    }

    .search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn { margin-top: 43px !important; }

}

@media (min-width: 768px) and (max-width: 979px) {

    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-person-category select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-category select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-objects select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-types select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-date .tommy-zeb-date-begin,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-date .tommy-zeb-date-end,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-date input {
        width: 100% !important;
    }
    .search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label { float: none !important; display: block;}

    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(1),
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .tommy-zeb-accommodation-type-choice,
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-begin,
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date-end {
        flex-direction: column;
        align-items: flex-start;
    }

    .search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn { margin-top: 43px !important; }

}

@media (max-width: 767px) {

    .search-and-book-widget .tommy-zeb-wrapper { display: none !important; }

    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-category select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-objects select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-types select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-date input {
        width: 100% !important;
    }
    .search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label { float: none !important; display: block;}

    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-left { display: block;}
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories,
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
        border-bottom: none;
        padding: 0;
        margin: 0;
    }
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date,
    .search-and-book-widget .tommy-zeb-wrapper-mini .ng-isolate-scope { float: none; clear: both; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);}
    .search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn { margin: 0 !important; }
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-begin-label, 
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-end-label { width: auto;}
    .search-and-book-widget .tommy-zeb-wrapper-mini tommy-confirm-update { display: block;}

    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input,
     .search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn {
        display: block !important;
        width: 100% !important;
    }

}

/* custom - op basis van TommyBookingSupport */
.content .tommy-zeb-wrapper * { font-family: 'Gudea', sans-serif !important;}
.content .tommy-zeb-wrapper .tommy-zeb-left { background: #819e83; border-radius: 0;}
.content .tommy-zeb-wrapper .tommy-zeb-result.ng-scope { border-radius: 0; }
.content .tommy-zeb-wrapper .tommy-zeb-left h1 { display: none;}
.content .tommy-zeb-wrapper * h2 { 
    color: #333;
    font-weight: 400;
    text-transform: uppercase;
}
.content .tommy-zeb-wrapper * h2::after {
    border-color: #fff;
}
.content .tommy-zeb-wrapper .tommy-zeb-left h2 { color: #fff; font-size: 14px;}
.content .tommy-zeb-wrapper .tommy-zeb-person-categories h2 { margin-top: 0; }
.content .tommy-zeb-wrapper .tommy-zeb-btn {
    background-color: #A22C12;
    border: 2px solid #FFFFFF;
    border-radius: 4px;
    cursor: pointer;

    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
}
.content .tommy-zeb-wrapper .tommy-zeb-btn:hover {
    background-color: #4f826c;
    color: #FFFFFF;
}

.content .tbs-btn-warning,
.content .tbs-btn-warning:hover {
    color: #FFFFFF !important;
}
.content .tbs-btn-danger,
.content .tbs-btn-danger:hover {
    color: #FFFFFF !important;
}

.content .tommy-zeb-wrapper .tommy-zeb-result-label.ng-binding { color: #4f826c; font-weight: 700; }
.content .tommy-zeb-wrapper .tommy-zeb-result-price.ng-binding { color: #4f826c; font-weight: 700;}

@media (min-width: 1200px) {
    /* custom - op basis van TommyBookingSupport - Zoek en Boek */
    .content .tommy-zeb-wrapper .tommy-zeb-result-image img { max-width: 250px;}
    .content .tommy-zeb-wrapper .tommy-zeb-result-details { width: 505px;}
}
@media (min-width: 980px) and (max-width: 1199px) {
    /* custom - op basis van TommyBookingSupport - Zoek en Boek */
    .content .tommy-zeb-wrapper .tommy-zeb-result-image img { max-width: 180px;}
}
